[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=212EDD8E4E76283AC52EFAB7637BD46F
ProjectName=First Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
